View Issue Details

IDProjectCategoryView StatusLast Update
0017541MediaMonkey 5Casting (Google Cast / UPnP)public2021-04-07 20:36
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017541: Casting file starts playing twice in some cases
DescriptionWhen a file is being already casted to Chromecast device and another file is double-clicked in the view (not in the playing panel!) then the files starts playing twice.
i.e. it plays a second or two and then the playback is restarted.

Details at: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=98359
TagsNo tags attached.
Fixed in build2333

Relationships

related to 0013665 closedLudek Playing non-library tracks to external renderer fails 

Activities

Ludek

2021-02-12 17:38

developer   ~0061920

Fixed in 2311

peke

2021-02-17 09:46

developer   ~0061965

Verified 2311

Verified with Nexus Player on both Audio and Video files.

Ludek

2021-04-07 13:00

developer   ~0062723

Re-opened:
User from the forum post here: https://www.mediamonkey.com/forum/viewtopic.php?p=480086#p480086
is still experiencing this issue when playing to Denon receiver.

 Another bug,: If you double click on the track that already playing, nothing happens. It should start to play from the start instead. It does when playing to Internal player.

Ludek

2021-04-07 14:30

developer   ~0062724

Fixed in 2333 including with the other issues reported (the seekbar position tweak + double-click on already playing track not restarting playback)

rusty

2021-04-07 20:36

administrator   ~0062737

Verified 2333. Working really well!